EXEC p_AlterColumn 'T_ITP_PROVISTON_ITEM_L', 'FNAME', 'VARCHAR(500)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ITP_PROVISTON_ITEM', 'FNAME', 'VARCHAR(500)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_TCTB_DATASOURCE_PEKRULE_L', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';


EXEC p_AlterColumn 'T_TCTB_DATASOUCE_RULE_TAX_L', 'FNAME', 'VARCHAR(500)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_TCTB_DATASOUCE_RULE_TAX_L', 'FFULLNAME', 'VARCHAR(500)', 'NOT NULL', '0100', ''' ''';


EXEC p_AlterColumn 'T_TCTB_BD_REGISTERTYPE_L', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

